# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Feb  9 01:47:49 UTC 2017
pkgname = psiconv
pkgver = 0.9.9-3
pkgdesc = Converts Psion 5(MX) files to more commonly used file formats
url = http://software.frodo.looijaard.name/psiconv/
builddate = 1486604869
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 943104
arch = armv7h
license = GPL
backup = etc/psiconv/psiconv.conf
depend = imagemagick
makedepend = bc
